version: "3.8"

services:
  mysql-liman:
    image: mysql
    restart: always
    container_name: liman
    environment:
      - MYSQL_ROOT_PASSWORD=pass
    ports:
      - '3309:3306'
    volumes:
      - db:/var/lib/mysql
    networks:
      - mysql-liman
volumes:
  db:

networks:
  mysql-liman:

#
#version: "3.8"
#
#services:
#  postgres-liman:
#    image: postgres
#    restart: always
#    container_name: postgress
#    environment:
#      - POSTGRES_USER=postgres
#      - POSTGRES_PASSWORD=pass
#    ports:
#      - '5432:5432'
#    volumes:
#      - db:/var/lib/postgresql/data
#    networks:
#      - postgres-liman
#
#volumes:
#  db:
#
#
#networks:
#  postgres-liman:
